New Ticket     Tickets     Wiki     Browse Source     Timeline     Roadmap     Ticket Reports     Search

Timeline


and

10/24/10:

23:41 Ticket #26988 (attica configuring fails to complete) created by mark6691@…
Kdebase4-runtime, kdelibs, attica, qimageblitz dependencies fail to build. …
21:23 Changeset [72724] by jeremyhu@…
xorg-server: Bump to 1.9.1
21:20 Changeset [72723] by jeremyhu@…
xorg-server-devel: Bump to 1.9.1
20:44 Ticket #18544 (nautilus build failure with gtk2+quartz) closed by devans@…
invalid: As jmr says above nautilus only works with X11 at this time. In addition, …
20:41 Changeset [72722] by devans@…
gnome-desktop: remove +no_x11 +quartz variants, current version will not …
19:00 Changeset [72721] by michaelld@…
Make sure the Qsci Qt designer plugin uses the just-created Qsci library …
18:35 Changeset [72720] by ryandesign@…
qscintilla: revbump so everyone gets the change from r72719
17:51 Changeset [72719] by michaelld@…
Fix removed install_name_tool correction of qsci main library.
17:44 Ticket #26987 (Portfile for appengine-java-sdk) created by derek.munneke@…
[…]
17:42 Ticket #21931 (net/deluge-1.1.9 failes with boost::function error) closed by devans@…
worksforme: Current version of deluge 1.3.0 builds without problems. Assuming this …
17:41 Ticket #19087 (llvm-2.5 configure error: install places symbolic links in ocaml ...) closed by mfeiri@…
worksforme: Can't reproduce with llvm 2.8.
17:37 Ticket #21910 (alacarte 0.12.4 configure failure) closed by devans@…
fixed: Fixed by upgrade of gnome-menus to 2.30.2 in r70859. Alacarte updated to …
17:14 Ticket #22221 (gnome-python-desktop fails to build) closed by devans@…
fixed: Dependency on py26-gnome added in r72718. Thanks for the report.
17:14 Changeset [72718] by devans@…
gnome-python-desktop: add missing dependency on py26-gnome, closes #22221.
17:05 Changeset [72717] by ryandesign@…
efreet: update to 1.0.0.beta
17:04 Changeset [72716] by ryandesign@…
e_dbus: update to 1.0.0.beta
17:04 Changeset [72715] by ryandesign@…
edje: update to 1.0.0.beta and re-enable universal variant (since lua can …
17:03 Changeset [72714] by ryandesign@…
embryo: update to 1.0.0.beta
17:03 Changeset [72713] by ryandesign@…
ecore: update to 1.0.0.beta
17:02 Changeset [72712] by ryandesign@…
evas: update to 1.0.0.beta and remove svg variant (since svg has always …
17:01 Changeset [72711] by ryandesign@…
eet: update to 1.4.0.beta
17:01 Changeset [72710] by ryandesign@…
eina: update to 1.0.0.beta
16:59 Ticket #26986 (libgtkhtml3 @3.30.3 build failure) closed by devans@…
duplicate: Duplicate of #26978 which is now fixed. Please run […] and try again.
16:48 Ticket #21174 (llvm-devel: update to 2.6 pre-release or mark as replaced_by llvm) closed by mfeiri@…
wontfix: Marked as "replaced_by llvm" in r72199
16:46 Ticket #26986 (libgtkhtml3 @3.30.3 build failure) created by theckman@…
While trying to upgrade gnucash, I ran into the following. Uninstall / …
16:45 Ticket #25367 (docbook-xml using wrong dependency type) closed by devans@…
worksforme: I can't reproduce this problem, no response for 4 months, assume resolved.
16:42 Ticket #24176 (gtk-doc 1.13 fails to build) closed by devans@…
worksforme: Current version 1.15 build correctly
16:41 Ticket #23889 (comms/telepathy-farsight upgrade version, migrate to python26-based ...) closed by devans@…
fixed: telepathy-farsight updated to version 0.0.14 using python26 in r70739. …
16:38 Ticket #23888 (comms/farsight2 upgrade version, migrate to python26-based dependencies) closed by devans@…
fixed: farsight2 updated to version 0.0.21 using python26 in r70736.
16:34 Changeset [72709] by ryandesign@…
py26-qscintilla: share dist_subdir with qscintilla to avoid downloading …
16:34 Ticket #24218 (gnome-terminal-2.26.3.1 - build failure on 10.6) closed by devans@…
worksforme: Current version gnome-terminal 2.30.2 builds and works correctly
16:33 Ticket #26830 (Please add py27-qscintilla) closed by ryandesign@…
fixed: Added in r72708. Andrew, since this is based on your py26-qscintilla, you …
16:31 Changeset [72708] by ryandesign@…
py27-qscintilla: new port, version 2.4.5, based on py26-qscintilla; see …
16:28 Ticket #26985 (py26-pyqt4 and py27-pyqt4 conflict on libpythonplugin.dylib) created by ryandesign@…
[…]
16:11 Ticket #26934 (cmake 2.8.2_3 fails to build after Java Update) reopened by jwhowse4@…
I am in a different position with respect to this fix. I had installed …
16:11 Ticket #23969 (gnome-desktop should use python26) closed by devans@…
fixed: gnome-desktop was updated to version 2.30.2 using python26 in r70849.
16:01 Changeset [72707] by ryandesign@…
zeromq, py26-pyzmq, py27-pyzmq: delete; these are already in the port tree …
15:52 Ticket #26984 (root: can't read "qt_libs_dir": no such variable) created by ryandesign@…
When trying to upgrade root from 5.26.00b_6 to 5.26.00b_7 after updating …
15:13 Ticket #26803 (New Port: git-flow) closed by ryandesign@…
fixed: Thank you, added in r72706 with a few changes.
15:13 Changeset [72706] by ryandesign@…
git-flow: new port, version 0.4; see #26803
15:00 Ticket #24952 (cannot build +universal version of libpano13 on Snow Leopard) closed by ryandesign@…
fixed: Addressed by #26447.
15:00 Ticket #25828 (enhancement of port libpano13 to build universal) closed by ryandesign@…
fixed: Addressed by #26447.
15:00 Ticket #26447 (Update of libpano13 to 2.9.17) closed by ryandesign@…
fixed: Committed option 2 in r72705. Thanks.
14:59 Changeset [72705] by ryandesign@…
libpano13: update to 2.9.17, fix universal and non-default-build_arch …
14:48 mk edited by mk@…
stole these from frank schima (thanks!) ;) (diff)
14:42 Ticket #21178 (hg add is broken) closed by deric@…
worksforme: Can't reproduce on current 1.6.4
14:29 mk edited by mk@…
thanks to Rainer Müller I know now about the wrong position of the tilde … (diff)
14:05 Ticket #21059 (llvm-gcc42@2.5 Build fails on SL -- Xcode: 3.2 (1610)) closed by mfeiri@…
worksforme: Works for me on 10.6 with llvm-gcc42@2.8
13:59 Ticket #26924 (glib2, glib2-devel: new GDBus API can't connect to dbus) closed by ryandesign@…
fixed
13:58 Ticket #26924 (glib2, glib2-devel: new GDBus API can't connect to dbus) reopened by ryandesign@…
13:55 Ticket #26926 (new Portfile for tclap) closed by ryandesign@…
fixed: Thank you, I added the port with some changes; please review r72704 for …
13:54 Changeset [72704] by ryandesign@…
tclap: new port, version 1.2.0 see #26926
13:49 Ticket #26983 (Portfile for svndigest) closed by ryandesign@…
fixed: Thanks, added svndigest in r72703 with these changes: * reformatted long …
13:48 Changeset [72703] by ryandesign@…
svndigest: new port, version 0.8; see #26983
13:45 Changeset [72702] by ryandesign@…
glib2, glib2-devel, pango, pango-devel: openmaintainer
13:42 mk edited by mk@…
(diff)
13:29 Changeset [72701] by ryandesign@…
tightvnc and vnc conflict with tigervnc; see #26931
13:28 Ticket #26931 (tigervnc port) closed by ryandesign@…
fixed: Thanks, committed in r72700 with minor changes.
13:28 Changeset [72700] by ryandesign@…
tigervnc: new port, version 1.0.1; see #26931
13:03 Ticket #18565 (glob2 - Build error: /bin/sh: sdl-config: command not found) closed by jmr@…
fixed: r72699
13:03 Changeset [72699] by jmr@…
glob2: add build dep on scons, and make the sconstruct use our PATH …
12:17 Changeset [72698] by ryandesign@…
glib2-devel: merge r72697 from glib2: fix hardcoded path to dbus …
12:02 Ticket #26968 (Status 1 encountered when building db46) closed by ryandesign@…
fixed: This is a duplicate of #26939; please do not re-open. If you still …
11:35 Ticket #26983 (Portfile for svndigest) created by pj31042@…
svndigest is a tool to create statistics reports on a subversion …
11:01 Ticket #26968 (Status 1 encountered when building db46) reopened by acampbell3000@…
Reading the trac listing, a lot of people have had success. How can we …
10:51 Ticket #26982 (Suggesting a patch for kdelibs4) created by mk@…
Hi I have a suggestion for a new patch to kdelibs4. During building of …
10:36 Ticket #26968 (Status 1 encountered when building db46) closed by jmr@…
duplicate: Duplicate of #26939; please search before filing new tickets.
10:33 Ticket #26978 (libgtkhtml3 @3.30.3 - build failure) closed by devans@…
fixed: Fix committed in r72696.
10:32 Ticket #26980 (step by step port install causes error was "kdepimlibs4 fails to ...) closed by snc@…
invalid: I appreciate the help, but getting tickets from people applying patches …
10:28 Ticket #26973 (Error: Problem while installing db46) closed by jmr@…
duplicate: As per the ticket guidelines, please don't set the Milestone field, but do …
10:24 Ticket #26924 (glib2, glib2-devel: new GDBus API can't connect to dbus) closed by devans@…
fixed
10:22 Changeset [72697] by devans@…
glib2: fix hardcoded path to dbus machine-id file in gio/gdbusprivate.c, …
10:12 Changeset [72696] by devans@…
libgtkhtml3: drop GTK_DISABLE_DEPRECATED GDK_DISABLE_DEPRECATED from …
10:09 Changeset [72695] by devans@…
gnome-utils: drop GTK_DISABLE_DEPRECATED from cflags in libgdict to allow …
10:05 Changeset [72694] by devans@…
alacarte: now builds universal.
09:49 Ticket #26981 (py26-anyjson @0.2.2 - build failure, requires setuptools) created by deric@…
Had a relatively clean macports install and py26-anyjson failed to install …
09:42 Changeset [72693] by stromnov@…
kyotocabinet: update to version 1.2.18
09:09 Ticket #19141 (Update libmp4v2) closed by and.damore@…
fixed: Seems that everything has been updated, libmp4v2 is 1.5.0 and …
09:05 mk edited by mk@…
(diff)
08:56 Ticket #21666 (ddd 3.3.12 on snow leopard (10.6.1)) closed by macsforever2000@…
worksforme
08:55 Ticket #17103 (Mplayer osd wrong configure option) closed by and.damore@…
invalid: mplayer-devel builds fine, the original problem can't be reproduced and …
08:33 Ticket #26934 (cmake 2.8.2_3 fails to build after Java Update) closed by css@…
fixed: I bumped the revision in r72692 to check for the header before configuring …
08:31 Changeset [72692] by css@…
Check for the system jni.h on Darwin, and show an error message indicating …
07:20 mk edited by mk@…
grouping (diff)
07:06 mk edited by mk@…
kdepimlibs4 (diff)
07:03 Ticket #26980 (step by step port install causes error was "kdepimlibs4 fails to ...) created by mk@…
I tried to install kdepimlibs4, using the attached patch to use KDE4 port …
06:55 mk edited by mk@…
Hmm, tilde not allowed in URLs, disable them for now (diff)
06:51 mk edited by mk@…
all kdelibs4 (diff)
06:48 mk edited by mk@…
(diff)
06:28 Ticket #26979 (libedit 20090923-3.0 - upgrade to 20100424-3.0) created by jmrosenstock@…
Upgrade libedit version from 20090923-3.0 to 20100424-3.0
06:24 Ticket #26978 (libgtkhtml3 @3.30.3 - build failure) created by bugs1309@…
I wanted to upgrade my ports installation with the following command: …
04:58 Ticket #26977 (qt4-mac configure segmentation fault when building i386) created by develop@…
Hello, since the 4.7 upgrade and even with the cyclic dependency resolved …
03:58 Changeset [72691] by tommyd@…
* new upstream version * remove the manual upgrade notice (we've displayed …
03:00 Ticket #26976 (R @2.11.1 - add gcc45 variant) created by jmrosenstock@…
Add gcc45 variant to R and make it the default.
02:41 Ticket #26975 (igraph @0.5.4_0 - pkg-config --cflags returns wrong directory) created by dargo@…
[…] but it should in fact output: […]
01:21 Ticket #26974 (subversion: svnserve doesn't work with launchd) created by reg@…
The version of svnserve that was build with MacPorts doesn't function …
01:18 Ticket #26973 (Error: Problem while installing db46) created by swehack@…
This happens after doing port selfupdate and port upgrade outdated as root …
01:16 Changeset [72690] by ryandesign@…
enlightenment: whitespace changes / reformatting only

10/23/10:

23:02 Ticket #26972 (mesa: update to 7.9) closed by jeremyhu@…
wontfix: Yeah, but it fubars XQuartz GLX. I need to bug krh to fix what he broke …
22:19 Ticket #26962 (ipe@7.0.10 build error on leopard) closed by macsforever2000@…
invalid
21:30 Ticket #26972 (mesa: update to 7.9) created by ryandesign@…
I see that mesa 7.9 is available.
21:02 Ticket #26971 (erlang R14A Portfile update) created by cerfdog69@…
Updated the Portfile for erlang, I did not remove anything just commented …
20:46 Ticket #26970 (devel/dbus non-root daemon does not load on 10.4) created by rmstonecipher@…
The second instruction output to users […] does not work on 10.4. …
20:31 Ticket #26958 (qscintilla build fails when tidy is installed) closed by ryandesign@…
fixed: Yes, that works, thanks.
20:00 Ticket #26969 (update ksh93 to 2010-06-21) created by ikawnoclast@…
ksh93 was updated to 2010-06-21. The previous version (2010-03-09, …
18:40 Ticket #26964 (macfuse: 2.0.3 doesn't build on 10.6) closed by dports@…
invalid
18:17 mk edited by mk@…
(diff)
17:52 Ticket #22392 (qt4-mac-4.5.3_0: pkg-config files only _debug version) closed by michaelld@…
fixed: This issue has been fixed, most recently in r72571, with qt4-mac being at …
17:45 Changeset [72689] by devans@…
update comments in GNOME ports that depend on py26-numpy and are still not …
17:40 Changeset [72688] by michaelld@…
qscintilla: Trial fix for ticket #26958. Patch to fix #include …
17:09 mk edited by mk@…
(diff)
17:07 mk edited by mk@…
(diff)
17:04 Ticket #26443 (kdelibs4 @4.4.5 - Build Failure) closed by snc@…
worksforme
16:56 mk edited by mk@…
kdelibs4 qt4-mac (diff)
16:55 Changeset [72687] by michaelld@…
vtk5: Trail fix for ticket #26956; works for me now.
15:57 Ticket #26968 (Status 1 encountered when building db46) created by acampbell3000@…
Hello, I've just tried to install ffmpeg. I encountered status 1 when …
15:13 Ticket #26877 (augeas v0.7.3 - Port Submission) closed by ryandesign@…
fixed: I committed a working version of this port in r72686.
15:13 Changeset [72686] by ryandesign@…
augeas: new port, version 0.7.3; see #26877
14:15 Changeset [72685] by ryandesign@…
pure-faust: update to 0.2
13:56 Ticket #26075 (db46 - Checksum (md5) mismatch for patch.4.6.21.X) closed by jmr@…
fixed: Oracle seems to have finally fixed their site. r72684
13:56 Changeset [72684] by jmr@…
db44, db46, db47: update patch_sites now that oracle have fixed their site …
13:14 Ticket #26967 (db46 fails to build, java problem) closed by jmr@…
duplicate: Duplicate of #26939; please search before filing new tickets.
12:45 Changeset [72683] by devans@…
cairomm-devel: update to version 1.9.4.
12:43 Ticket #26967 (db46 fails to build, java problem) created by anders.thorseth@…
After following the "migration" instruction to 10.6.4 I get the following …
12:17 Ticket #26966 (Readline install error: 'MB_CUR_MAX' undeclared) created by Thomas.Jones@…
Hello, I have run into a rather strange problem whereby the readline …
11:38 Ticket #26949 (qt4-mac depends on itself) closed by macsforever2000@…
fixed
10:50 Ticket #18542 (port install tcl +universal (x86_64) fails: .../tclsh: no such file or ...) closed by jmr@…
worksforme
10:41 Ticket #25786 (ddd 3.3.12 Frozen) closed by jmr@…
duplicate: Appears to be the same as #21666.
10:33 Ticket #18535 (DDD crashes with Bus error and Xt error, both on PPC and 86, Leopard ...) closed by jmr@…
fixed: 3.3.12 seems to work fine.
10:22 Ticket #18530 (py25-pylons 0.9.6.2 requires py25-decorator) closed by jmr@…
duplicate: #15475
10:19 Ticket #18508 (wxMaxima 0.8.0 input prompt missing) closed by jmr@…
invalid: Closing as per comment:8.
10:06 Ticket #18425 (static ogg in libSDL_mixer) closed by jmr@…
wontfix: Shared libraries are the norm on OS X; we're not going to disable them. …
09:33 Changeset [72682] by and.damore@…
replacing prefix in post-patch
08:41 Ticket #26965 (db46 cannot be updated - there is a checksum error) created by willodonovan@…
[…]
08:36 Ticket #26941 (qtoctave build fails) closed by and.damore@…
fixed: Committed in r72674 .
08:03 Ticket #15243 (gnupg2 test failure) closed by jmr@…
fixed: This is working as of 2.0.16.
07:21 Changeset [72681] by jmr@…
signing-party: use debian mirror group
07:18 Changeset [72680] by jmr@…
gnupg, gnupg12: use gnupg mirror group
07:17 Changeset [72679] by jmr@…
refresh gnupg mirrors
06:29 Ticket #26964 (macfuse: 2.0.3 doesn't build on 10.6) created by M8R-rlecg2@…
Install fails even after selfupdate and update oudated. […]
06:21 Ticket #26963 (building db46 on 10.6.4 fails: cannot find jni.h) closed by jmr@…
duplicate: Please remember to preview and use WikiFormatting, and to cc the …
06:10 Changeset [72678] by michaelld@…
Update removing of qt4-mac from list of dependencies, with the correct …
06:02 Changeset [72677] by jmr@…
swig: pcre needs to be depends_lib
05:00 Ticket #26880 (devel/swig add dependency on PCRE) closed by jwa@…
fixed: Verified and fixed in r72676
04:58 Changeset [72676] by jwa@…
added a missing dependency, pcre, fixing #26880
04:19 Changeset [72675] by jwa@…
version bump to 10.05.1.2
04:05 Ticket #26963 (building db46 on 10.6.4 fails: cannot find jni.h) created by kelvin.bitnick@…
On a fresh 10.6.4, installing macports 1.9.1 went fine up to db46. from …
03:23 Changeset [72674] by and.damore@…
fixed qt requirement check, closing ticket #26941
03:17 Ticket #26950 (tcl-sqlite3 @3.6.22 missing dependency on gawk) closed by jmr@…
fixed: r72673
03:16 Changeset [72673] by jmr@…
tcl-sqlite3: remove use of gawk without a dependency, /usr/bin/awk works …
03:16 mk edited by mk@…
Have also RSS feeds directly accessible (diff)
03:04 mk edited by mk@…
(diff)
02:59 mk edited by mk@…
revert test (diff)
02:58 mk edited by MK-MacPorts@…
permission test (diff)
02:43 mk edited by mk@…
(diff)
02:33 mk edited by mk@…
Ticket numbers appended in compact form (diff)
02:29 mk edited by mk@…
count right at the start of the line (diff)
02:26 mk edited by mk@…
Cool, now there are also ticket counts shown (diff)
02:15 mk edited by mk@…
(diff)
02:12 Ticket #19319 (qt3 3.3.8 builds but fails to install) closed by mk@…
fixed: This ticket is ancient and outdated.
02:11 Ticket #16316 (qt3: reinplace didn't change anything in CompileScript.sh and ...) closed by mk@…
fixed: This ticket is ancient and outdated.
02:10 mk edited by mk@…
(diff)
02:02 Changeset [72672] by raphael@…
scantailor: * fix build problem with the qt4 portgroup * whitespace …
01:57 Ticket #26894 (libsamplerate fails with checksum error) closed by jmr@…
fixed: r72671 (maintainer timeout)
01:57 Changeset [72671] by jmr@…
libsamplerate: follow stealth update (#26894, maintainer timeout). Not rev …
01:42 Changeset [72670] by elelay@…
reverting to python 2.6 default
01:41 Changeset [72669] by elelay@…
reverting to python 2.6 default
01:28 Ticket #26962 (ipe@7.0.10 build error on leopard) created by elswong@…
ipe fails to build on Leopard. Here's partial output relevant to the …
01:27 Ticket #24310 (python26 does not provide _bsddb) closed by elelay@…
fixed: the upstream bug has been closed as invalid. applying the patch in r72668. …
01:25 Changeset [72668] by elelay@…
fix for bug #24310 - python26 does not provide _bsddb
00:54 Changeset [72667] by dports@…
Copy texlive ports in preparation for TL2010 update

10/22/10:

20:41 Ticket #26961 (db46: jni.h: No such file or directory) closed by ryandesign@…
duplicate: As such this is a duplicate of #26939.
19:54 Changeset [72666] by takeshi@…
upc: updated for 4.5.1.2
19:35 Ticket #26961 (db46: jni.h: No such file or directory) created by mike.basinger@…
db46 fails to build under OSX 10.6.4.1 with Xcode 3.2.4
19:10 Ticket #18390 (gnome-control-center fails to build, too few arguments to function ...) closed by devans@…
worksforme: Just verified that the current gnome-control-center @2.30.1 builds …
18:44 Ticket #26960 (qtiplot 0.9.8.3_0 fails patch phase) created by anatuss@…
Hi, I've tried to upgrade qtiplot from 9.7.12 to 9.8.3 yesterday, …
18:04 Ticket #26959 (php5-curl is failing to install) closed by ryandesign@…
duplicate: Duplicate of #26276, #25739, #25418, #25937. Please "sudo port clean --all …
17:59 Ticket #26959 (php5-curl is failing to install) created by plowman@…
Looks like there might be a problem with a dependency on the curl or …
17:45 Ticket #26948 (Update tpkg port from 2.0.0 to 2.0.1) closed by ryandesign@…
fixed: Thank you, committed in r72665.
17:45 Changeset [72665] by ryandesign@…
tpkg: maintainer update to 2.0.1 (#26948)
17:44 Ticket #26221 (tpkg update to 2.0.0) closed by ryandesign@…
fixed: Thanks, committed your update in r72664 and also added "supported_archs …
17:44 Changeset [72664] by ryandesign@…
tpkg: maintainer update to 2.0.0 (#26221); supported_archs noarch
17:36 Ticket #26958 (qscintilla build fails when tidy is installed) created by ryandesign@…
After updating to qt4-mac @4.7.0_0, I now can't rebuild qscintilla: …
16:23 Ticket #26957 (evolution-data-server: fix for build problems tiger and otherwise) created by devans@…
While testing a dependent port on Tiger, I found two build issues. The …
16:07 mk edited by mk@…
email address comment (diff)
16:02 mk edited by mk@…
kdelibs3 (diff)
16:00 mk edited by mk@…
more queries (diff)
15:57 mk edited by mk@…
trac queries are mighty (diff)
15:33 Ticket #26956 (vtk5 +qt4_mac post-destroot error) created by jjstickel@…
Just tried to install vtk5 with qt4_mac variant, and got this error: …
14:43 Changeset [72663] by blb@…
python/py26-numexpr - update to 1.4.1
14:36 Ticket #26945 (git-core: Update to version 1.7.3.2) closed by ryandesign@…
fixed: Thanks, committed in r72662.
14:36 Changeset [72662] by ryandesign@…
git-core: maintainer update to 1.7.3.2; see #26945
14:32 Ticket #26938 (Updates pidgin to 2.7.4) closed by ryandesign@…
fixed: Thanks, updated in r72661.
14:32 Changeset [72661] by ryandesign@…
pidgin: maintainer update to 2.7.4; see #26938
14:09 Ticket #26955 (py26-fipy) created by jjstickel@…
Here is a portfile for py26-fipy. Taken from py25-fipy, with updated …
14:09 Ticket #26954 (bzr-fastimport emits multiple authors running fast-export --plain) created by ddkilzer@…
The "bzr fast-export --plain" command emits multiple authors, which causes …
14:05 Ticket #26953 (py26-pysparse) created by jjstickel@…
Here is a portfile for py26-pysparse. Taken from py25-pysparse, with …
13:53 Ticket #26952 (gimp-app: ScriptExec_Prefix.pch: No such file or directory) created by hanche@…
This looks similar to ticket #26747 but is not identical. […] Note …
13:43 Ticket #26951 (qt4 dependency checking) created by jjstickel@…
Although py26-pyqt4 reported that qt4-mac is a dependency, it was not …
13:30 Changeset [72660] by devans@…
policykit-gnome: remove unneccessary post-activate scrollkeeper update and …
12:58 Ticket #26950 (tcl-sqlite3 @3.6.22 missing dependency on gawk) created by michael.polis@…
port install tcl-sqlite3 on a fairly clean system (and in …
12:27 Ticket #26949 (qt4-mac depends on itself) created by MacPorts@…
There appears to be a circular dependency chain related to qbzr. The …
11:40 Ticket #26891 (gnupg: 1.4.11 has been released) closed by takanori@…
fixed: r72659
11:39 Changeset [72659] by takanori@…
gnupg: version bump to 1.4.11 (#26891)
11:28 Changeset [72658] by jwa@…
version bump to 1.1.0a r1025573
11:15 Ticket #23533 (py26-spyder command_exec build fails Mac OS 10.6) closed by michaelld@…
worksforme: closing due to lack of response; py26-spyder was tested on 10.6.4 after …
10:16 Ticket #24403 (kdelibs3: kde-config creates ~/.kde directory) closed by mk@…
wontfix: Has been eventually fixed in version 4.6. (See above link to KDE's bug …
10:15 Ticket #16317 (kdelibs3: reinplace didn't change anything in CompileScript.sh, ...) closed by mk@…
fixed: This is an ancient bug, still being shown as "new". Herewith marked as …
10:15 Ticket #24064 (kdelibs3-3.5.10-4 doesn't build with zlib 1.2.4) closed by mk@…
fixed: This is an ancient and duplicate bug, still being shown as "new". Herewith …
09:57 Ticket #26948 (Update tpkg port from 2.0.0 to 2.0.1) created by jheiss@…
Diff attached
09:24 Ticket #26947 (subversion-javahlbindings does not build with newest 10.6 Java Developer ...) created by akehurst@…
I updated to the newest Java Development package for 10.6 and now I'm …
09:02 Changeset [72657] by jmr@…
t1lib: better homepage, use sunsite mirror group
09:01 Changeset [72656] by jmr@…
a couple more sunsite mirrors
08:51 Changeset [72655] by and.damore@…
Adding ssl module to python25, this is a backport of 2.6 "ssl" module and …
08:36 Ticket #26946 (libsamplerate @0.1.7, Revision 1 checksum fails) closed by jmr@…
duplicate: Duplicate of #26894; please search before filing new tickets.
08:08 Ticket #26946 (libsamplerate @0.1.7, Revision 1 checksum fails) created by mike.lusignan@…
When attempting to install libsamplerate, the checksum fails. […] …
07:12 Changeset [72654] by devans@…
dependents of py26-numpy: these ports and their dependencies now build …
07:07 Changeset [72653] by mmoll@…
python/py26-py{gccxml,plusplus}-devel: no livecheck for fetch type svn
05:59 Ticket #26944 (db46 failed to install) closed by jmr@…
duplicate: Duplicate of #26939; please search before filing new tickets.
05:58 Ticket #26940 (db46 @4.6.21_6 fails to build JAva problem (db_java_wrap.c)) closed by jmr@…
duplicate: Duplicate of #26939; please search before filing new tickets.
05:52 Ticket #26937 (smpeg doesn't build universal when libsdl is not built universal) closed by jmr@…
invalid: You're building smpeg universal but its dependency libsdl is not …
05:32 Ticket #26945 (git-core: Update to version 1.7.3.2) created by maccheck@…
Updated to new upstream version
02:18 Changeset [72652] by vinc17@…
Bump to version 3.0.0-p7.
01:42 Ticket #26944 (db46 failed to install) created by mzruya@…
using macos 10.6.4 with the latest xcode […]
01:06 Ticket #26943 (KDE4 apps ceased working after qt4-mac upgrade, and after a while ...) created by ygramul.el.multiple@…
Hello, I'm running Mac OS X Leopard, version 10.5.8; my Xcode version is …

10/21/10:

22:40 Ticket #26942 (Openldap daemon start fails out of the box) created by florent.angly@…
The issue and its resolution are described here: …
22:02 Ticket #26941 (qtoctave build fails) created by ponca707@…
From the log it appears that qtoctave requires QT version 4.6 and does not …
21:29 Ticket #26940 (db46 @4.6.21_6 fails to build JAva problem (db_java_wrap.c)) created by baldrik@…
Fresh install of macports 1.9.1 tried to install git-core and db46 fails …
19:03 Ticket #26630 (db46 fails to build) closed by blair@…
duplicate: You're going to have to do the debugging work to figure out why the jni.h …
19:03 Ticket #19951 (db46 fails to build java bindings due to "missing" jni.h) closed by blair@…
fixed
17:40 Ticket #20890 (llvm-gcc42: doesn't install llvm-gcc) closed by mfeiri@…
fixed: Fixed in r70476
17:38 Ticket #19679 (llvm 2.5 port fails to support Link Time Optimization) closed by mfeiri@…
fixed: Fixed in r70475
17:37 Ticket #20889 (llvm-gcc42: installs libgcc_s.1.dylib in ${prefix}/lib) closed by mfeiri@…
fixed: Fixed in r70476
17:32 Ticket #26055 (llvm 2.7_2 Build fails with linkedit error) closed by mfeiri@…
wontfix: Mac OS X 10.4 is not supported by llvm any more. Sorry.
17:21 Ticket #26845 (clang not included in llvm 2.8_1) closed by mfeiri@…
fixed: Fixed in r72570. Sorry for the delay. Had to fix some unexpected issues in …
16:48 Ticket #26908 (Unable to install texlive-bin due to broken tilib) closed by dports@…
duplicate: Please follow over at #25417.
15:57 Ticket #26939 (db46 build fails: "jni.h: No such file or directory") created by rog@…
Excuse me - I'm new to this game..... I'm running OS X 10.6.4 with Xcode …
15:10 Ticket #26936 (qt4-mac conflicts with qt3) closed by ryandesign@…
duplicate: Sorry, I missed that we already had a ticket for this. Looks like the same …
15:04 Changeset [72651] by devans@…
dependents of gst-plugins-base are not universal.
15:02 Ticket #26863 (Eiffel66/studio/spec/macosx-ppc/bin/ec": no such file or directory) closed by jann@…
invalid
14:15 Ticket #26938 (Updates pidgin to 2.7.4) created by nefar@…
http://developer.pidgin.im/wiki/ChangeLog
14:07 Ticket #26937 (smpeg doesn't build universal when libsdl is not built universal) created by lfpmelzi@…
smpeg fails to build on SL 10.6.4
13:58 Ticket #26935 (qt4-mac on Tiger: No SDK found in /Developer/SDKs for 10.4) closed by michaelld@…
fixed: Fixed in r72650. I'm closing this ticket as fixed; please reopen if my …
13:57 Changeset [72650] by michaelld@…
qt4-mac: Correct SDK version for 10.4. Fixes ticket #26935.
13:50 Changeset [72649] by devans@…
podofo: update to version 0.8.3.
13:29 Ticket #26929 (sharutils update to 4.10) closed by ryandesign@…
fixed: Thanks, updated in r72648.
13:28 Changeset [72648] by ryandesign@…
sharutils: update to 4.10, fix livecheck, no longer use a versioned …
13:22 Ticket #26936 (qt4-mac conflicts with qt3) created by ryandesign@…
[…] […]
13:05 Ticket #26935 (qt4-mac on Tiger: No SDK found in /Developer/SDKs for 10.4) created by ryandesign@…
Trying to upgrade to qt4-mac 4.7.0 on Tiger I get: […] The port …
12:58 Ticket #26933 (Bump databases/postgis to 1.5.2) closed by stromnov@…
fixed: Thanks! Committed in r72647.
12:57 Changeset [72647] by stromnov@…
postgis: add postgresql90 variant (closes #26933)
12:16 Ticket #26932 (Automoc should not depend on phonon) closed by michaelld@…
fixed: Good point. Committed in r72646. Thanks!
12:16 Changeset [72646] by michaelld@…
automoc: Fixes ticket #26932 -- remove phonon from the list of …
12:09 Changeset [72645] by devans@…
devhelp: drop GTK_DISABLE_DEPRECATED from cflags to allow build against …
12:03 Changeset [72644] by stromnov@…
postgis: update to version 1.5.2
11:31 Ticket #26905 (gimp-gap: build fails with ccache) closed by devans@…
fixed: Committed for both gimp-gap and gimp-gap-devel in r72643. Thanks.
11:30 Changeset [72643] by devans@…
gimp-gap, gimp-gap-devel: disable ccache, closes #26905.
11:22 Ticket #26934 (cmake 2.8.2_3 fails to build after Java Update) created by dersh@…
I have cmake 2.8.2_2 installed, but the upgrade to 2.8.2_3 is failing. I …
11:16 Ticket #26933 (Bump databases/postgis to 1.5.2) created by vince@…
The following patch bumps postgis to 1.5.2 and allows a new +postgresql90 …
10:26 Changeset [72642] by ieure@…
Upgrade Leiningen to 1.3.1.
10:17 Ticket #26932 (Automoc should not depend on phonon) created by nerdrew@…
Phonon depends upon automoc. […] Phonon was added as a kde4 1.1 group …
10:13 Changeset [72641] by devans@…
gst-plugins-base: not universal due to orc.
10:06 Ticket #26825 (clojure-contrib 1.2 update available) closed by ieure@…
fixed: Fixed in r72640.
10:05 Changeset [72640] by ieure@…
Apply msa's patch which brings clojure-contrib up to 1.2, fixes #26904.
08:52 Changeset [72639] by ryandesign@…
djview: remove errant backslash
08:51 Changeset [72638] by ryandesign@…
qtoctave-mac: use path:-style dependency so only MacPorts-installed …
08:49 Changeset [72637] by ryandesign@…
qt4-1.0.tcl: use path:-style dependencies rather than bin:-style so that …
08:24 Ticket #26927 (osx10.6 xsnow @1.42 (x11) ld: library not found for -lXext) closed by jmr@…
fixed: r72636
08:24 Changeset [72636] by jmr@…
xsnow: add required xorg dependencies (#26927)
08:21 Ticket #26931 (tigervnc port) created by briandlong@…
I wrote a Portfile for tigervnc. TigerVNC is the open-source VNC …
07:51 Ticket #26930 (The mdmg and mpkg options are not documented) created by julien@…
The recursive mdmg and mpkg options are not documented is the Guide. It …
07:40 Changeset [72635] by stromnov@…
py26-kombu: update to version 0.9.0
07:26 Ticket #26929 (sharutils update to 4.10) created by ikawnoclast@…
The latest version of sharutils is 4.10. I have attached a patch for the …
07:24 Ticket #26481 (GHC to be upgraded) closed by ryandesign@…
duplicate: Duplicate of #25558.
07:10 Changeset [72634] by michaelld@…
Reinstating dependencies since this port directly uses them, to make them …
07:04 Ticket #26928 (update coq to v8.3) created by julien@…
Coq 8.3 is out. Here is an updated portfile.
06:30 Ticket #26768 (activating qt4-mac 4.6.3_6 fails) closed by michaelld@…
fixed: Should be fixed in r72571. I'm closing this ticket as fixed, but please …
06:29 Ticket #26646 (Qt 4.7 Release) closed by michaelld@…
fixed: Updated in r72571. Sorry it took so long; lots of dependencies to check …
05:58 Changeset [72633] by michaelld@…
Changes to use qt4 portgroup.
05:58 Changeset [72632] by michaelld@…
Changes to use qt4 portgroup.
05:57 Changeset [72631] by michaelld@…
Remove redundant dependency on qt4-mac.
05:57 Changeset [72630] by michaelld@…
Changes to use qt4 portgroup.
05:56 Changeset [72629] by michaelld@…
Changes to use qt4 portgroup.
05:56 Changeset [72628] by michaelld@…
Changes to use qt4 portgroup.
05:56 Changeset [72627] by michaelld@…
Changes to use qt4 portgroup.
05:55 Changeset [72626] by michaelld@…
Changes to use qt4 portgroup.
05:55 Changeset [72625] by michaelld@…
Changes to use qt4 portgroup.
05:55 Changeset [72624] by michaelld@…
Changes to use qt4 portgroup.
05:54 Changeset [72623] by michaelld@…
Changes to use qt4 portgroup.
05:54 Changeset [72622] by michaelld@…
Changes to use qt4 portgroup.
05:53 Changeset [72621] by michaelld@…
Changes to use qt4 portgroup.
05:53 Changeset [72620] by michaelld@…
Changes to use qt4 portgroup.
05:52 Changeset [72619] by michaelld@…
Changes to use qt4 portgroup.
05:52 Changeset [72618] by michaelld@…
Changes to use qt4 portgroup.
05:51 Changeset [72617] by michaelld@…
Changes to use qt4 portgroup.
05:51 Changeset [72616] by michaelld@…
Changes to use qt4 portgroup. Remove dependencies that are fulfilled by …
05:50 Changeset [72615] by michaelld@…
Fix designer plugin location setting. Fix +x11 variant to use new qt4 …
05:48 Changeset [72614] by michaelld@…
Changes to use qt4 portgroup.
05:47 Changeset [72613] by michaelld@…
Changes to use qt4 portgroup.
05:47 Changeset [72612] by michaelld@…
Changes to use qt4 portgroup.
05:46 Changeset [72611] by michaelld@…
Removed redundant dependency on cmake.
05:45 Changeset [72610] by michaelld@…
Changes to use qt4 portgroup.
05:44 Changeset [72609] by michaelld@…
Changes to use qt4 portgroup.
05:44 Changeset [72608] by michaelld@…
Changes to use qt4 portgroup. Update to 1.2.2, to take care of qt 4.7 …
05:43 Changeset [72607] by michaelld@…
Changes to use qt4 portgroup.
05:42 Changeset [72606] by michaelld@…
Changes to use qt4 portgroup. Fix building for the specified ARCH and/or …
05:41 Changeset [72605] by michaelld@…
Changes to use qt4 portgroup.
05:40 Changeset [72604] by michaelld@…
Changes to use qt4 portgroup. Move octave dependency to …
05:39 Changeset [72603] by michaelld@…
Changes to use qt4 portgroup.
05:39 Changeset [72602] by michaelld@…
Changes to use qt4 portgroup. Upgrade to 0.9.8.3 for qt 4.7 fixes.
05:38 Changeset [72601] by michaelld@…
Changes to use qt4 portgroup.
05:38 Changeset [72600] by michaelld@…
Changes to use qt4 portgroup. Add debug variant and related patch code, to …
05:36 Changeset [72599] by michaelld@…
Changes to use qt4 portgroup.
05:36 Changeset [72598] by michaelld@…
Changes to use qt4 portgroup.
05:35 Changeset [72597] by michaelld@…
Changes to use qt4 portgroup.
05:34 Changeset [72596] by michaelld@…
Changes to use qt4 portgroup.
05:34 Changeset [72595] by michaelld@…
Changes to use qt4 portgroup.
05:34 Changeset [72594] by michaelld@…
Changes to use qt4 portgroup.
05:33 Changeset [72593] by michaelld@…
Changes to use qt4 portgroup.
05:33 Changeset [72592] by michaelld@…
Changes to use qt4 portgroup.
05:32 Changeset [72591] by michaelld@…
Changes to use qt4 portgroup.
05:32 Changeset [72590] by michaelld@…
Changes to use qt4 portgroup.
05:31 Changeset [72589] by michaelld@…
Changes to use qt4 portgroup.
05:30 Changeset [72588] by michaelld@…
Changes to use kde 1.1 portgroup. Add in CMake module. Add in livecheck.
05:29 Changeset [72587] by michaelld@…
Changes to use kde 1.1 portgroup.
05:28 Changeset [72586] by michaelld@…
Changes to use kde 1.1 portgroup.
05:28 Changeset [72585] by michaelld@…
Changes to use kde 1.1 portgroup.
05:28 Changeset [72584] by michaelld@…
Changes to use kde 1.1 portgroup.
05:27 Changeset [72583] by michaelld@…
Changes to use kde 1.1 portgroup.
05:26 Changeset [72582] by michaelld@…
Rev bump just in case, to make use of new qt4.
05:25 Changeset [72581] by michaelld@…
Changes to use qt4 portgroup. Upgrade to 2.0.1, which fixes qt 4.7 issues.
05:24 Changeset [72580] by michaelld@…
Changes to use qt4 portgroup. Fix debug variant for new qt4 behavior.
05:23 Changeset [72579] by michaelld@…
Changes to use qt4 portgroup.
05:23 Changeset [72578] by michaelld@…
Remove redundant dependency on qt4-mac; rev bump just in case.
05:22 Changeset [72577] by stromnov@…
kyototycoon: update to version 0.9.3
05:19 Changeset [72576] by michaelld@…
Changes to use qt4 portgroup.
05:18 Changeset [72575] by michaelld@…
Changes to use qt4 portgroup. Redo gnupg options as variants.
05:17 Changeset [72574] by michaelld@…
Changes to use qt4 portgroup.
05:16 Changeset [72573] by michaelld@…
Changes to use qt4 portgroup.
05:15 Changeset [72572] by michaelld@…
Changes to use qt4 portgroup. Adding myself as joint openmaintainer of …
05:13 Changeset [72571] by michaelld@…
qt4-mac: * Addresses tickets #26646 and #26768. * Update Qt to 4.7.0. * …
03:32 Ticket #26927 (osx10.6 xsnow @1.42 (x11) ld: library not found for -lXext) created by apple@…
Darwin me.mymachine 10.4.0 Darwin Kernel Version 10.4.0: Fri Apr 23 …
03:11 Ticket #26926 (new Portfile for tclap) created by tvb377@…
Templatized C++ Command Line Parser see http://tclap.sourceforge.net
01:48 Changeset [72570] by mfeiri@…
lang/clang: new port
01:25 Ticket #26923 (Can't install chef) closed by jmr@…
fixed: r72569
01:25 Changeset [72569] by jmr@…
chef: switch to working master_sites (#26923), use configure.cc, simplify …
01:07 Ticket #26925 (Orpie : missing dependencies for caml-gsl) closed by jmr@…
duplicate: #20855

10/20/10:

23:58 Changeset [72568] by jeremyhu@…
xfd: Bump to 1.1.0
23:57 Changeset [72567] by jeremyhu@…
xorg-libfontenc: Bump to 1.1.0
23:56 Changeset [72566] by jeremyhu@…
xorg-libice: Bump to version 1.0.7 and add a docs variant
23:07 Ticket #26925 (Orpie : missing dependencies for caml-gsl) created by vincent.diemunsch@…
Hello, I have tried to install Orpie many times, under OS X 10.6, but i …
21:08 Changeset [72565] by devans@…
schroedinger: add comment.
20:50 Ticket #26924 (glib2, glib2-devel: new GDBus API can't connect to dbus) created by devans@…
When attempting to connect to dbus using the glib2 GDBus API errors …
20:49 Changeset [72564] by rmstonecipher@…
devel/orc disabled universal variant to close ticket #26881
20:27 Ticket #26923 (Can't install chef) created by h.ohtsuka@…
I can't install chef from macports. I think not found file from …
19:46 Ticket #26922 (libsamplerate @0.1.7 Checksum error) closed by devans@…
duplicate: Duplicate of #26894. Please check for existing tickets before submitting …
19:03 Ticket #26922 (libsamplerate @0.1.7 Checksum error) created by colonna78@…
I'm triyin to install amarok on OsX 10.5.8 and the instalation stop and i …
16:14 Ticket #26921 (port install trac @0.12.1 fails with "invalid command 'compile_catalog'") created by arc@…
Mac mini, Intel Core Solo 1.6GHz Mac OSX Snow Leopard MacPorts 1.9.1 with …
15:25 Changeset [72563] by ryandesign@…
boost: fix typo in variant description
15:13 Ticket #26466 (finer control of boost) closed by adfernandes@…
fixed: > Note that there might be a problem: as boost is configured as …
15:10 Changeset [72562] by adfernandes@…
devel/boost; add no_static and no_single variants to reduce build time for …
14:51 Ticket #26747 (gimp-app fails to build 64-bit (again)) closed by devans@…
worksforme: Although no direct evidence of an ongoing problem has been presented, …
14:43 Changeset [72561] by devans@…
gimp-app: use a versioned dist_subdir to protect against stealth upgrades …
14:26 Ticket #26785 (mercurial update to 1.6.4) closed by adfernandes@…
fixed: Maintainer timeout. Minor version bump committed in r72560.
14:26 Changeset [72560] by adfernandes@…
devel/mercurial - minor version bump; maintainer timeout; #26785
14:24 Ticket #26865 (ppl 0.10.2 fails to build with +universal) closed by adfernandes@…
fixed: Setting universal_variant no, since the ppl library does weird things …
14:21 Changeset [72559] by adfernandes@…
devel/ppl; cannot build universal variant; closes #26865
14:12 Changeset [72558] by ryandesign@…
Portgroups: Add svn:eol-style and svn:keywords
14:11 Ticket #26920 (afflib 3.3.6 install gets checksum errors) created by hmahoney@…
Trying to install with universal variant selected using Porticus and …
14:10 Ticket #26306 (qscintilla version bump: from 2.4.4 to 2.4.5) closed by adfernandes@…
fixed
13:59 Changeset [72557] by ryandesign@…
libpixman-devel: update to 0.19.6
13:01 Changeset [72556] by snc@…
libmicrohttpd: update to 0.9.2
12:58 Changeset [72555] by snc@…
depot_tools: update to 63250
12:47 Changeset [72554] by snc@…
afni: update to 2010_10_19_1028
12:45 Changeset [72553] by michaelld@…
Try to get $id$ tag corrected.
12:38 Changeset [72552] by michaelld@…
Add editor coding info. Augment 'qt_cmake_defines'. Augment PATH in …
12:32 Ticket #26919 (gnome-doc-utils installation fails) closed by devans@…
fixed: py26-libxml2 declared as a run dependency but should be a lib dependency …
12:30 Changeset [72551] by devans@…
gnome-doc-utils: make py26-libxml2 a library dependency, closes #26919.
12:16 Ticket #26919 (gnome-doc-utils installation fails) created by ivan@…
Hi, I've been trying to install empathy, however, gnome-doc-utils 0.20.2 …
12:01 Ticket #26918 (MacPorts-1.9.1 compiled to XFS NFS files system) created by rletourneau@…
Hello, I've been trying to install macports to /opt linked to a network …
11:57 Ticket #26917 (mpich @1.2.7p1 build failed) created by slindsey@…
Running on Snow Leopard. Xcode version is 3.2.4 64-bit Here's the output: …
11:55 Ticket #26916 (yap, yap-devel have docs in wrong place) created by ryandesign@…
yap @6.0.5_1 and yap-devel @6.0.7_0 install documentation in …
11:34 Ticket #18244 (mc-4.6.1_0 Error opening terminal: <your terminal emulation>.) closed by jmr@…
fixed: Presuming fixed due to lack of response.
11:33 Ticket #18148 (rrdtool 1.3.6: missing #include for utime()) closed by markd@…
fixed: This was fixed upstream. http://oss.oetiker.ch/rrdtool-trac/ticket/207
11:21 Ticket #18183 (gramps 3.0.4 Runtime Errors/Warnings) closed by jmr@…
worksforme
11:12 Ticket #26915 (Unable to install and configure sqlite3 on Mac OS X 10.6 (Snow Leopard)) created by ram@…
[…]
11:05 Ticket #18112 (OpenSceneGraph build fails; missing symbols in libjasper.a) closed by jmr@…
worksforme: No response; closing.
11:02 Ticket #26913 (Error upgrading orc 0.4.11: shell command failed) closed by jmr@…
duplicate: Duplicate of #26881; please search before filing new tickets.
10:39 Ticket #23464 (webkit-gtk 1.1.15.4: multiple definitions of symbol ...) closed by elelay@…
worksforme: hi, webkit-gtk has been updated to 1.2.4. It builds fine for me on …
10:33 Ticket #26911 (nautilus @2.30.1 (gnome) build failure) closed by devans@…
fixed: Breakage is caused by additional API deprecations in gtk2 2.22. Solution …
10:32 Changeset [72550] by devans@…
nautilus: drop GTK_DISABLE_DEPRECATED GDK_DISABLE_DEPRECATED cflags after …
09:55 Ticket #26914 (nginx build failure: too many arguments to function 'ngx_regex_compile') created by woody.gilk@…
Current version of nginx 0.8.53 fails to build. Build log is attached.
09:12 Ticket #26913 (Error upgrading orc 0.4.11: shell command failed) created by dashmz@…
Hi folks, got these error upgrading orc-0.4.11: […] Any suggestions …
08:57 Ticket #26912 (metacity: needs zenity added as dependency) closed by devans@…
fixed: This was fixed in r72537.
07:04 Changeset [72549] by rowue@…
py26-pyphant: New port. The pyphant, developed at the freiburg materials …
07:00 Changeset [72548] by rowue@…
py26-pyphant-fmf: New Port. Modules for handling Full-Metadata-Format …
06:59 Changeset [72547] by rowue@…
py26-pyphant-imageprocessing: New port. Pyphant modules for …
06:57 Changeset [72546] by rowue@…
py26-pyphant-osc: New port. Modules for handling organic solar cells (and …
06:56 Changeset [72545] by rowue@…
py26-pyphant-statistics: New port. Statistics modules for the pyphant …
06:50 Changeset [72544] by rowue@…
py26-pyphant-tools: New port. Toolbox for py26-pyphant.
06:48 Changeset [72543] by rowue@…
py26-sogl: New port. Version 0.2.0. py26-sogl is slightly modified version …
06:41 Changeset [72542] by rowue@…
py26-antlr3: added py26-distribute to build dependencies to get rid of old …
06:33 Ticket #26903 (subversion-javahlbindings @1.6.13 correct livecheck) closed by dluke@…
fixed: I added the livecheck from the subversion portfile to the bindings ports I …
06:33 Changeset [72541] by dluke@…
Add livecheck that matches the one from the subversion portfile
06:30 Ticket #26912 (metacity: needs zenity added as dependency) created by brettclavier@…
Title says it all. Was able to fix this issue by checking the log file and …
05:16 Ticket #26911 (nautilus @2.30.1 (gnome) build failure) created by theckman@…
While doing a "port upgrade outdated" I hit a build error with nautilus. …
05:00 DarwinPortsFraud edited by jmr@…
fix typo (diff)
04:59 DarwinPortsFraud edited by jmr@…
use our ML archive where possible (diff)
04:16 Changeset [72540] by jmr@…
gdk-pixbuf2: auto-deactivate conflicting versions of gtk2 (Let's maybe try …
03:38 Ticket #26900 (phpmyadmin: update to 3.3.7) closed by jmr@…
duplicate: Duplicate of #26777; please search before filing new tickets.
03:27 Ticket #26909 (same as #26366. orc build fail not fixed) closed by jmr@…
duplicate: But it is the same as #26881.
Note: See TracTimeline for information about the timeline view.